<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="7744"/>
  <scenario:refuge scenario:location="22032"/>
  <scenario:refuge scenario:location="79216"/>
  <scenario:refuge scenario:location="10099"/>
  <scenario:refuge scenario:location="24932"/>
  <scenario:refuge scenario:location="78885"/>
  <scenario:refuge scenario:location="20757"/>
  <scenario:refuge scenario:location="9286"/>
  <scenario:refuge scenario:location="12103"/>
  <scenario:refuge scenario:location="22700"/>
  <scenario:fire scenario:location="79041"/>
  <scenario:fire scenario:location="23430"/>
  <scenario:fire scenario:location="24984"/>
  <scenario:fire scenario:location="19018"/>
  <scenario:hydrant scenario:location="57346"/>
  <scenario:hydrant scenario:location="51205"/>
  <scenario:hydrant scenario:location="73225"/>
  <scenario:hydrant scenario:location="50186"/>
  <scenario:hydrant scenario:location="62479"/>
  <scenario:hydrant scenario:location="65040"/>
  <scenario:hydrant scenario:location="66066"/>
  <scenario:hydrant scenario:location="66581"/>
  <scenario:hydrant scenario:location="74260"/>
  <scenario:hydrant scenario:location="59928"/>
  <scenario:hydrant scenario:location="65564"/>
  <scenario:hydrant scenario:location="50207"/>
  <scenario:hydrant scenario:location="76318"/>
  <scenario:hydrant scenario:location="53283"/>
  <scenario:hydrant scenario:location="78370"/>
  <scenario:hydrant scenario:location="69668"/>
  <scenario:hydrant scenario:location="75306"/>
  <scenario:hydrant scenario:location="74803"/>
  <scenario:hydrant scenario:location="71731"/>
  <scenario:hydrant scenario:location="66103"/>
  <scenario:hydrant scenario:location="66616"/>
  <scenario:hydrant scenario:location="77880"/>
  <scenario:hydrant scenario:location="63546"/>
  <scenario:hydrant scenario:location="76348"/>
  <scenario:hydrant scenario:location="75838"/>
  <scenario:hydrant scenario:location="56383"/>
  <scenario:hydrant scenario:location="64064"/>
  <scenario:hydrant scenario:location="68673"/>
  <scenario:hydrant scenario:location="63040"/>
  <scenario:hydrant scenario:location="53313"/>
  <scenario:hydrant scenario:location="57921"/>
  <scenario:hydrant scenario:location="63046"/>
  <scenario:hydrant scenario:location="69704"/>
  <scenario:hydrant scenario:location="77898"/>
  <scenario:hydrant scenario:location="46155"/>
  <scenario:hydrant scenario:location="48718"/>
  <scenario:hydrant scenario:location="75342"/>
  <scenario:hydrant scenario:location="71761"/>
  <scenario:hydrant scenario:location="64082"/>
  <scenario:hydrant scenario:location="65106"/>
  <scenario:hydrant scenario:location="51288"/>
  <scenario:hydrant scenario:location="46681"/>
  <scenario:hydrant scenario:location="58458"/>
  <scenario:hydrant scenario:location="66650"/>
  <scenario:hydrant scenario:location="50270"/>
  <scenario:hydrant scenario:location="66145"/>
  <scenario:hydrant scenario:location="76384"/>
  <scenario:hydrant scenario:location="76903"/>
  <scenario:hydrant scenario:location="73835"/>
  <scenario:hydrant scenario:location="45169"/>
  <scenario:hydrant scenario:location="76915"/>
  <scenario:hydrant scenario:location="47731"/>
  <scenario:hydrant scenario:location="65652"/>
  <scenario:hydrant scenario:location="50298"/>
  <scenario:hydrant scenario:location="46715"/>
  <scenario:hydrant scenario:location="78462"/>
  <scenario:hydrant scenario:location="71809"/>
  <scenario:hydrant scenario:location="72833"/>
  <scenario:hydrant scenario:location="49792"/>
  <scenario:hydrant scenario:location="47234"/>
  <scenario:hydrant scenario:location="62597"/>
  <scenario:hydrant scenario:location="47248"/>
  <scenario:hydrant scenario:location="69782"/>
  <scenario:hydrant scenario:location="52376"/>
  <scenario:hydrant scenario:location="69788"/>
  <scenario:hydrant scenario:location="52385"/>
  <scenario:hydrant scenario:location="69797"/>
  <scenario:hydrant scenario:location="65189"/>
  <scenario:hydrant scenario:location="68262"/>
  <scenario:hydrant scenario:location="56492"/>
  <scenario:hydrant scenario:location="47276"/>
  <scenario:hydrant scenario:location="64172"/>
  <scenario:hydrant scenario:location="57519"/>
  <scenario:hydrant scenario:location="67765"/>
  <scenario:hydrant scenario:location="47798"/>
  <scenario:hydrant scenario:location="70332"/>
  <scenario:hydrant scenario:location="71358"/>
  <scenario:hydrant scenario:location="70338"/>
  <scenario:hydrant scenario:location="65733"/>
  <scenario:hydrant scenario:location="59079"/>
  <scenario:hydrant scenario:location="78022"/>
  <scenario:hydrant scenario:location="49864"/>
  <scenario:hydrant scenario:location="77512"/>
  <scenario:hydrant scenario:location="63178"/>
  <scenario:hydrant scenario:location="69323"/>
  <scenario:hydrant scenario:location="59086"/>
  <scenario:hydrant scenario:location="78545"/>
  <scenario:hydrant scenario:location="63701"/>
  <scenario:hydrant scenario:location="51417"/>
  <scenario:hydrant scenario:location="77530"/>
  <scenario:hydrant scenario:location="64734"/>
  <scenario:hydrant scenario:location="58079"/>
  <scenario:hydrant scenario:location="64737"/>
  <scenario:hydrant scenario:location="59618"/>
  <scenario:hydrant scenario:location="70371"/>
  <scenario:hydrant scenario:location="70383"/>
  <scenario:hydrant scenario:location="71406"/>
  <scenario:hydrant scenario:location="78067"/>
  <scenario:hydrant scenario:location="67829"/>
  <scenario:hydrant scenario:location="64247"/>
  <scenario:hydrant scenario:location="44795"/>
  <scenario:hydrant scenario:location="66301"/>
  <scenario:hydrant scenario:location="71935"/>
  <scenario:hydrant scenario:location="73471"/>
  <scenario:hydrant scenario:location="67333"/>
  <scenario:hydrant scenario:location="72452"/>
  <scenario:hydrant scenario:location="78088"/>
  <scenario:hydrant scenario:location="76558"/>
  <scenario:hydrant scenario:location="53020"/>
  <scenario:hydrant scenario:location="65823"/>
  <scenario:hydrant scenario:location="52000"/>
  <scenario:hydrant scenario:location="70435"/>
  <scenario:hydrant scenario:location="45859"/>
  <scenario:hydrant scenario:location="58659"/>
  <scenario:hydrant scenario:location="53539"/>
  <scenario:hydrant scenario:location="75044"/>
  <scenario:hydrant scenario:location="65320"/>
  <scenario:hydrant scenario:location="76072"/>
  <scenario:hydrant scenario:location="57641"/>
  <scenario:hydrant scenario:location="66860"/>
  <scenario:hydrant scenario:location="74030"/>
  <scenario:hydrant scenario:location="76078"/>
  <scenario:hydrant scenario:location="71481"/>
  <scenario:hydrant scenario:location="59192"/>
  <scenario:hydrant scenario:location="46396"/>
  <scenario:hydrant scenario:location="62784"/>
  <scenario:hydrant scenario:location="75584"/>
  <scenario:hydrant scenario:location="72010"/>
  <scenario:hydrant scenario:location="64855"/>
  <scenario:hydrant scenario:location="44890"/>
  <scenario:hydrant scenario:location="76639"/>
  <scenario:hydrant scenario:location="46946"/>
  <scenario:hydrant scenario:location="71010"/>
  <scenario:hydrant scenario:location="64867"/>
  <scenario:hydrant scenario:location="43877"/>
  <scenario:hydrant scenario:location="73580"/>
  <scenario:hydrant scenario:location="62320"/>
  <scenario:hydrant scenario:location="78199"/>
  <scenario:hydrant scenario:location="65913"/>
  <scenario:hydrant scenario:location="45435"/>
  <scenario:hydrant scenario:location="46462"/>
  <scenario:hydrant scenario:location="66437"/>
  <scenario:hydrant scenario:location="74631"/>
  <scenario:hydrant scenario:location="77191"/>
  <scenario:hydrant scenario:location="62344"/>
  <scenario:hydrant scenario:location="66443"/>
  <scenario:hydrant scenario:location="45451"/>
  <scenario:hydrant scenario:location="64397"/>
  <scenario:hydrant scenario:location="48015"/>
  <scenario:hydrant scenario:location="74131"/>
  <scenario:hydrant scenario:location="69522"/>
  <scenario:hydrant scenario:location="69525"/>
  <scenario:hydrant scenario:location="67989"/>
  <scenario:hydrant scenario:location="56731"/>
  <scenario:hydrant scenario:location="54173"/>
  <scenario:hydrant scenario:location="77732"/>
  <scenario:hydrant scenario:location="69543"/>
  <scenario:hydrant scenario:location="66473"/>
  <scenario:hydrant scenario:location="74664"/>
  <scenario:hydrant scenario:location="77227"/>
  <scenario:hydrant scenario:location="63403"/>
  <scenario:hydrant scenario:location="45998"/>
  <scenario:hydrant scenario:location="48559"/>
  <scenario:hydrant scenario:location="65455"/>
  <scenario:hydrant scenario:location="56240"/>
  <scenario:hydrant scenario:location="55216"/>
  <scenario:hydrant scenario:location="68528"/>
  <scenario:hydrant scenario:location="58804"/>
  <scenario:hydrant scenario:location="52662"/>
  <scenario:hydrant scenario:location="67515"/>
  <scenario:hydrant scenario:location="56254"/>
  <scenario:hydrant scenario:location="69057"/>
  <scenario:hydrant scenario:location="74179"/>
  <scenario:hydrant scenario:location="59333"/>
  <scenario:hydrant scenario:location="63944"/>
  <scenario:hydrant scenario:location="54224"/>
  <scenario:hydrant scenario:location="61393"/>
  <scenario:hydrant scenario:location="62937"/>
  <scenario:hydrant scenario:location="50137"/>
  <scenario:hydrant scenario:location="77786"/>
  <scenario:hydrant scenario:location="70618"/>
  <scenario:hydrant scenario:location="54238"/>
  <scenario:hydrant scenario:location="77278"/>
  <scenario:hydrant scenario:location="50144"/>
  <scenario:hydrant scenario:location="63968"/>
  <scenario:hydrant scenario:location="62946"/>
  <scenario:hydrant scenario:location="55274"/>
  <scenario:hydrant scenario:location="54252"/>
  <scenario:hydrant scenario:location="70636"/>
  <scenario:hydrant scenario:location="78319"/>
  <scenario:hydrant scenario:location="68595"/>
  <scenario:hydrant scenario:location="59379"/>
  <scenario:hydrant scenario:location="48628"/>
  <scenario:hydrant scenario:location="61428"/>
  <scenario:hydrant scenario:location="50165"/>
  <scenario:hydrant scenario:location="76792"/>
  <scenario:gasstation scenario:location="23665"/>
  <scenario:gasstation scenario:location="23736"/>
  <scenario:gasstation scenario:location="18142"/>
  <scenario:civilian scenario:location="1829"/>
  <scenario:civilian scenario:location="13054"/>
  <scenario:civilian scenario:location="8250"/>
  <scenario:civilian scenario:location="25008"/>
  <scenario:civilian scenario:location="3189"/>
  <scenario:civilian scenario:location="20966"/>
  <scenario:civilian scenario:location="11389"/>
  <scenario:civilian scenario:location="78851"/>
  <scenario:civilian scenario:location="79031"/>
  <scenario:civilian scenario:location="10632"/>
  <scenario:civilian scenario:location="23284"/>
  <scenario:civilian scenario:location="7256"/>
  <scenario:civilian scenario:location="21355"/>
  <scenario:civilian scenario:location="25522"/>
  <scenario:civilian scenario:location="13292"/>
  <scenario:civilian scenario:location="4054"/>
  <scenario:civilian scenario:location="18682"/>
  <scenario:civilian scenario:location="14264"/>
  <scenario:civilian scenario:location="2888"/>
  <scenario:civilian scenario:location="22680"/>
  <scenario:civilian scenario:location="78946"/>
  <scenario:civilian scenario:location="26192"/>
  <scenario:civilian scenario:location="79134"/>
  <scenario:civilian scenario:location="22934"/>
  <scenario:civilian scenario:location="4560"/>
  <scenario:civilian scenario:location="15294"/>
  <scenario:civilian scenario:location="19830"/>
  <scenario:civilian scenario:location="18181"/>
  <scenario:civilian scenario:location="2572"/>
  <scenario:civilian scenario:location="24749"/>
  <scenario:civilian scenario:location="8825"/>
  <scenario:civilian scenario:location="10482"/>
  <scenario:civilian scenario:location="11055"/>
  <scenario:civilian scenario:location="8825"/>
  <scenario:civilian scenario:location="13347"/>
  <scenario:civilian scenario:location="23776"/>
  <scenario:civilian scenario:location="26626"/>
  <scenario:civilian scenario:location="15091"/>
  <scenario:civilian scenario:location="3152"/>
  <scenario:civilian scenario:location="22533"/>
  <scenario:civilian scenario:location="25674"/>
  <scenario:civilian scenario:location="22283"/>
  <scenario:civilian scenario:location="21844"/>
  <scenario:civilian scenario:location="22462"/>
  <scenario:civilian scenario:location="2690"/>
  <scenario:civilian scenario:location="19320"/>
  <scenario:civilian scenario:location="1792"/>
  <scenario:civilian scenario:location="15750"/>
  <scenario:civilian scenario:location="3505"/>
  <scenario:civilian scenario:location="17303"/>
  <scenario:civilian scenario:location="24638"/>
  <scenario:civilian scenario:location="78839"/>
  <scenario:civilian scenario:location="23662"/>
  <scenario:civilian scenario:location="4499"/>
  <scenario:civilian scenario:location="24073"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="4914"/>
  <scenario:civilian scenario:location="6289"/>
  <scenario:civilian scenario:location="79118"/>
  <scenario:civilian scenario:location="18133"/>
  <scenario:civilian scenario:location="79152"/>
  <scenario:civilian scenario:location="79190"/>
  <scenario:civilian scenario:location="11898"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="13466"/>
  <scenario:civilian scenario:location="9538"/>
  <scenario:civilian scenario:location="18869"/>
  <scenario:civilian scenario:location="18973"/>
  <scenario:civilian scenario:location="25539"/>
  <scenario:civilian scenario:location="26228"/>
  <scenario:civilian scenario:location="1569"/>
  <scenario:civilian scenario:location="13561"/>
  <scenario:civilian scenario:location="17718"/>
  <scenario:civilian scenario:location="19764"/>
  <scenario:civilian scenario:location="21524"/>
  <scenario:civilian scenario:location="22504"/>
  <scenario:civilian scenario:location="4152"/>
  <scenario:civilian scenario:location="6917"/>
  <scenario:civilian scenario:location="13076"/>
  <scenario:civilian scenario:location="11864"/>
  <scenario:civilian scenario:location="23025"/>
  <scenario:civilian scenario:location="5529"/>
  <scenario:civilian scenario:location="11227"/>
  <scenario:civilian scenario:location="8100"/>
  <scenario:civilian scenario:location="8350"/>
  <scenario:civilian scenario:location="13819"/>
  <scenario:civilian scenario:location="18121"/>
  <scenario:civilian scenario:location="18979"/>
  <scenario:civilian scenario:location="1296"/>
  <scenario:civilian scenario:location="8250"/>
  <scenario:civilian scenario:location="7518"/>
  <scenario:civilian scenario:location="6754"/>
  <scenario:civilian scenario:location="17216"/>
  <scenario:civilian scenario:location="8065"/>
  <scenario:civilian scenario:location="10411"/>
  <scenario:civilian scenario:location="78927"/>
  <scenario:civilian scenario:location="25477"/>
  <scenario:civilian scenario:location="20746"/>
  <scenario:civilian scenario:location="25275"/>
  <scenario:civilian scenario:location="19481"/>
  <scenario:civilian scenario:location="21434"/>
  <scenario:civilian scenario:location="25431"/>
  <scenario:civilian scenario:location="17487"/>
  <scenario:civilian scenario:location="11163"/>
  <scenario:civilian scenario:location="19728"/>
  <scenario:civilian scenario:location="19171"/>
  <scenario:civilian scenario:location="7147"/>
  <scenario:civilian scenario:location="17364"/>
  <scenario:civilian scenario:location="23037"/>
  <scenario:civilian scenario:location="1237"/>
  <scenario:civilian scenario:location="16329"/>
  <scenario:civilian scenario:location="22266"/>
  <scenario:civilian scenario:location="78927"/>
  <scenario:civilian scenario:location="11680"/>
  <scenario:civilian scenario:location="8951"/>
  <scenario:civilian scenario:location="79040"/>
  <scenario:civilian scenario:location="19320"/>
  <scenario:civilian scenario:location="6246"/>
  <scenario:civilian scenario:location="19524"/>
  <scenario:civilian scenario:location="9932"/>
  <scenario:civilian scenario:location="20139"/>
  <scenario:civilian scenario:location="19330"/>
  <scenario:civilian scenario:location="79121"/>
  <scenario:civilian scenario:location="19295"/>
  <scenario:civilian scenario:location="25750"/>
  <scenario:civilian scenario:location="25081"/>
  <scenario:civilian scenario:location="2284"/>
  <scenario:civilian scenario:location="24601"/>
  <scenario:civilian scenario:location="18945"/>
  <scenario:civilian scenario:location="78706"/>
  <scenario:civilian scenario:location="24635"/>
  <scenario:civilian scenario:location="7744"/>
  <scenario:civilian scenario:location="9242"/>
  <scenario:civilian scenario:location="11460"/>
  <scenario:civilian scenario:location="4560"/>
  <scenario:civilian scenario:location="13819"/>
  <scenario:civilian scenario:location="12955"/>
  <scenario:civilian scenario:location="17123"/>
  <scenario:civilian scenario:location="23549"/>
  <scenario:civilian scenario:location="26381"/>
  <scenario:civilian scenario:location="24581"/>
  <scenario:civilian scenario:location="17410"/>
  <scenario:civilian scenario:location="20194"/>
  <scenario:civilian scenario:location="9607"/>
  <scenario:civilian scenario:location="18641"/>
  <scenario:civilian scenario:location="13480"/>
  <scenario:civilian scenario:location="25726"/>
  <scenario:civilian scenario:location="26552"/>
  <scenario:civilian scenario:location="12995"/>
  <scenario:civilian scenario:location="17515"/>
  <scenario:civilian scenario:location="17687"/>
  <scenario:civilian scenario:location="23459"/>
  <scenario:civilian scenario:location="14638"/>
  <scenario:civilian scenario:location="22055"/>
  <scenario:civilian scenario:location="95"/>
  <scenario:civilian scenario:location="17847"/>
  <scenario:civilian scenario:location="78972"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="1882"/>
  <scenario:civilian scenario:location="18395"/>
  <scenario:civilian scenario:location="17577"/>
  <scenario:civilian scenario:location="7518"/>
  <scenario:civilian scenario:location="11733"/>
  <scenario:civilian scenario:location="17497"/>
  <scenario:civilian scenario:location="25471"/>
  <scenario:civilian scenario:location="12029"/>
  <scenario:civilian scenario:location="12850"/>
  <scenario:civilian scenario:location="11691"/>
  <scenario:civilian scenario:location="21742"/>
  <scenario:civilian scenario:location="26313"/>
  <scenario:civilian scenario:location="791"/>
  <scenario:civilian scenario:location="14872"/>
  <scenario:civilian scenario:location="11295"/>
  <scenario:civilian scenario:location="9252"/>
  <scenario:civilian scenario:location="11430"/>
  <scenario:civilian scenario:location="2478"/>
  <scenario:civilian scenario:location="26449"/>
  <scenario:civilian scenario:location="2507"/>
  <scenario:civilian scenario:location="23939"/>
  <scenario:civilian scenario:location="19885"/>
  <scenario:civilian scenario:location="16663"/>
  <scenario:civilian scenario:location="21318"/>
  <scenario:civilian scenario:location="7121"/>
  <scenario:civilian scenario:location="9695"/>
  <scenario:civilian scenario:location="78816"/>
  <scenario:civilian scenario:location="78961"/>
  <scenario:civilian scenario:location="24149"/>
  <scenario:civilian scenario:location="24544"/>
  <scenario:civilian scenario:location="14632"/>
  <scenario:civilian scenario:location="9076"/>
  <scenario:civilian scenario:location="13148"/>
  <scenario:civilian scenario:location="9879"/>
  <scenario:civilian scenario:location="22874"/>
  <scenario:civilian scenario:location="24968"/>
  <scenario:civilian scenario:location="21637"/>
  <scenario:civilian scenario:location="582"/>
  <scenario:civilian scenario:location="13334"/>
  <scenario:civilian scenario:location="25154"/>
  <scenario:civilian scenario:location="23067"/>
  <scenario:civilian scenario:location="10991"/>
  <scenario:firebrigade scenario:location="79216"/>
  <scenario:firebrigade scenario:location="79216"/>
  <scenario:firebrigade scenario:location="79216"/>
  <scenario:firebrigade scenario:location="79216"/>
  <scenario:firebrigade scenario:location="79216"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="70705"/>
  <scenario:firebrigade scenario:location="72563"/>
  <scenario:firebrigade scenario:location="72563"/>
  <scenario:firebrigade scenario:location="72563"/>
  <scenario:firebrigade scenario:location="72563"/>
  <scenario:firebrigade scenario:location="72563"/>
  <scenario:firebrigade scenario:location="65097"/>
  <scenario:firebrigade scenario:location="65097"/>
  <scenario:firebrigade scenario:location="65097"/>
  <scenario:firebrigade scenario:location="65097"/>
  <scenario:firebrigade scenario:location="65097"/>
  <scenario:firebrigade scenario:location="71779"/>
  <scenario:firebrigade scenario:location="71779"/>
  <scenario:firebrigade scenario:location="71779"/>
  <scenario:firebrigade scenario:location="71779"/>
  <scenario:firebrigade scenario:location="71779"/>
  <scenario:policeforce scenario:location="69707"/>
  <scenario:policeforce scenario:location="77910"/>
  <scenario:policeforce scenario:location="70524"/>
  <scenario:policeforce scenario:location="72785"/>
  <scenario:policeforce scenario:location="70705"/>
  <scenario:policeforce scenario:location="70705"/>
  <scenario:policeforce scenario:location="70705"/>
  <scenario:policeforce scenario:location="70705"/>
  <scenario:policeforce scenario:location="70705"/>
  <scenario:policeforce scenario:location="72563"/>
  <scenario:policeforce scenario:location="72563"/>
  <scenario:policeforce scenario:location="72563"/>
  <scenario:policeforce scenario:location="72563"/>
  <scenario:policeforce scenario:location="72563"/>
  <scenario:policeforce scenario:location="65097"/>
  <scenario:policeforce scenario:location="65097"/>
  <scenario:policeforce scenario:location="65097"/>
  <scenario:policeforce scenario:location="65097"/>
  <scenario:policeforce scenario:location="65097"/>
  <scenario:policeforce scenario:location="71779"/>
  <scenario:policeforce scenario:location="71779"/>
  <scenario:policeforce scenario:location="71779"/>
  <scenario:policeforce scenario:location="71779"/>
  <scenario:policeforce scenario:location="71779"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="70705"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="65097"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="71779"/>
  <scenario:ambulanceteam scenario:location="65189"/>
  <scenario:ambulanceteam scenario:location="65189"/>
  <scenario:ambulanceteam scenario:location="65189"/>
  <scenario:ambulanceteam scenario:location="65189"/>
  <scenario:ambulanceteam scenario:location="65189"/>
</scenario:scenario>
